Subject: Re: F-105 pix are ready, batch 1 of 2
From: "Steve Bamford ARC" <[email-masked]>
To: "Cal Cochran" <[email-masked]>
Date: Sun, 7 Mar 2004 15:40:48 -0800

Hi Cal,
Thanks for sending in the six F-105 photos.  I'm catching up on a backlog of
e-mails....sorry for the slow response.  I'll e-mail you when your photos go
on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Cal Cochran" <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 09, 2004 5:49 PM
Subject: F-105 pix are ready, batch 1 of 2

> Hi, Steve,
> These will not need additional captions, I don't think.
> Let me know, if you think otherwise.
>
> Cal Cochran
> in Colorado
>
>
> __________________________________________________________________
> New! Unlimited Netscape Internet Service.
> Only $9.95 a month -- Sign up today at http://isp.netscape.com/register
> Act now to get a personalized email address!
>
> Netscape. Just the Net You Need.
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----